#!/bin/bash -l
#SBATCH --job-name factorcop1
#SBATCH --output out-%j.eo
#SBATCH --error  out-%j.eo
#SBATCH --array=1-301
#SBATCH --nodes=1
#SBATCH --ntasks=1
#SBATCH --mem=8gb
#SBATCH --time=12:00:00
#SBATCH --account=AG-Wied

module load matlab/2016a
export MCR_HOME=/opt/rrzk/software/matlab/2016a/MATLAB_Compiler_Runtime/v901
echo $MCR_HOME
echo $SLURM_SUBMIT_DIR

cd $SLURM_SUBMIT_DIR
./run_cheops_trialGN.sh $MCR_HOME $SLURM_ARRAY_TASK_ID