function [data,data_raw] = datagen(T,N, a,theta01,theta02 )
%This function generates TxN Data using the skew-t distribution with a 
%possible break at T/2
iniSeed=a*333;
e0 = [ T, N, iniSeed ];
[u1,data1] = simfunc_skewt(theta01,e0);
[u2,data2] = simfunc_skewt(theta02,e0);
data_raw=[data1(1:T/2,:); data2(T/2+1:T,:)];
data=[u1(1:T/2,:); u2(T/2+1:T,:)];

end

